Skip site navigation (1) Skip section navigation (2)

Re: How to pg_dump v9.0 with v9.1

From: Josep Sanchez <papapep(at)gmx(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Re: How to pg_dump v9.0 with v9.1
Date: 2012-03-28 14:28:53
Message-ID: 4F732025.20605@gmx.com (view raw or flat)
Thread:
Lists: pgsql-novice
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Al 28/03/12 16:14, En/na JORGE MALDONADO ha escrit:
> I want to upgrade from v9.0 to v9.1 and documentation recommends to
> use pg_dump from the new version. How can I do this if v9.1 is not
> installed yet?

AFAIK, pg_dump is in the postgresql-client package, which has no other
postgresql significant dependencies. Installing the needed version
should do the trick.

Cheers.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJPcyAgAAoJEJBOJru8PbFK3nsP/jiSfko8WnvxHb4VhQRFyh3K
RAjpr1DUgQmMHv7N0iiVB/Dbz7ZgXHgqkL8M9BDV5RPesMzvC2f+CICfABrkgIOw
LTT4caXPNxOQ8wNrBLEtqIfpRfmNsjY/9ZLwIfNU2/55OAMfki20HvEgMhMryOtE
TYjmapTIaTAcF4b6oTUWdMkPYln9rBlU90Nk9l3PTiK2WLmsnNXxhPRoe4mn/8/W
3+RTR9dtDU2QyBrcab2rnaRW7rvl9leTDsKUWFsVkhSceKVlRrcOUPRpJEw+5Lb5
K3w6P/SHhbkiSiiMaHyveMK067q7TptHJlCYGqhE/Lt2szuTHFAvPhWODSmO4icY
udfvmWHDFR/3ELeCSRXhg2Fk2y/8/nH/L2UCGZ5zq2AdH2cQ1oFI3PzukHOokc67
/cv1gufBImSQwW6bVqAevrZD2ZiZf/AjcJhPZxOyRj6Y+pW7+CiOprxDb6WHnq4C
uHM2Hv7HIric1bmN6n2TcKfnWm29UoYVILSnfDPTyx8bzl2olEjTytF9OwPQYHR7
q82PdDrI4KGR583xvfkJ68GaOUtgDbyvcsKjF34OSnX9Uknn5yNUhlTyQ4he4pX3
o+vrvA600sMQNpburXEV+sqPAjnmFH/EfEzcjheETbBl474J22lo3Wh97LQ7yiAH
M82RLy0xRHqfnmkehtKJ
=rBlA
-----END PGP SIGNATURE-----

In response to

pgsql-novice by date

Next:From: mephystoDate: 2012-03-28 14:31:29
Subject: Re: Show stored function code
Previous:From: Merlin MoncureDate: 2012-03-28 14:21:26
Subject: Re: Show stored function code

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group